Raspberry Pi 3B+ 2022-04-04-raspios-bullseye-armhf

Can a version of the Companion OS be built that matches

2022-04-04-raspios-bullseye-armhf?

We have hardware support libraries that require that version of the Raspberry OS. I am having trouble finding information on how to customize an existing off the shelf OS or build a new one based on that release of the raspberry OS.

I’m not even sure I am asking the question correctly.